Subject: [dns-dir] DNS Early Warn: draft-ponomarev-hip-hit2ip-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 20 Jan 2009 14:30:00 -0500

Host Identity Protocol                                      O. Ponomarev
Internet-Draft                                                 A. Gurtov
Intended status: Experimental         Helsinki Institute for Information
Expires: July 24, 2009                                        Technology
                                                        January 20, 2009

 Using DNS as an Access Protocol for Mapping Host Identitity Tags to IP
                               addresses
                     draft-ponomarev-hip-hit2ip-00

 Abstract
   This document proposes a mechanism to access and manage Host Identity
   Tag (HIT) to IP address mappings using the Domain Name System (DNS).

_______________________________________________
dns-dir mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dns-dir